 .u-section-1 {
  background-image: url("https://assets.nicepagecdn.com/55509854/6365457/images/966712_305881256210428_1446674099_o.jpg");
  background-position: 50% 50%;
}

.u-section-1 .u-sheet-1 {
  min-height: 963px;
}

.u-section-1 .u-image-1 {
  width: 464px;
  min-height: 671px;
  height: auto;
  background-image: url("https://assets.nicepagecdn.com/55509854/6365457/images/MaxLow_13.jpg");
  --radius: 30px;
  margin: 56px auto 60px 31px;
}

.u-section-1 .u-container-layout-1 {
  padding: 0;
}

.u-section-1 .u-image-2 {
  width: 418px;
  height: 207px;
  margin: 20px auto 0;
}

.u-section-1 .u-text-1 {
  font-size: 1.875rem;
  font-weight: 700;
  margin: 319px 0 0;
}

.u-section-1 .u-text-2 {
  font-size: 1.875rem;
  font-style: italic;
  margin: 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 794px;
  }

  .u-section-1 .u-image-1 {
    width: 326px;
    min-height: 582px;
    margin-top: 34px;
    margin-left: 29px;
    height: auto;
  }

  .u-section-1 .u-image-2 {
    width: 262px;
    height: 188px;
    margin-top: 0;
  }

  .u-section-1 .u-text-1 {
    font-size: 1.25rem;
    width: auto;
    margin-top: 290px;
  }

  .u-section-1 .u-text-2 {
    font-size: 1.25rem;
    width: auto;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 787px;
  }

  .u-section-1 .u-image-1 {
    width: 348px;
    min-height: 583px;
  }

  .u-section-1 .u-image-2 {
    width: 325px;
    height: 207px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 279px;
  }

  .u-section-1 .u-text-2 {
    margin-top: -7px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 547px;
  }

  .u-section-1 .u-image-1 {
    width: 260px;
    min-height: 476px;
    margin-top: 22px;
    margin-bottom: 49px;
    margin-left: 10px;
  }

  .u-section-1 .u-image-2 {
    width: 211px;
    height: 150px;
    margin-top: -11px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 251px;
  }

  .u-section-1 .u-text-2 {
    margin-top: -8px;
  }
}

@media (max-width: 575px) {
   .u-section-1 {
    background-position: 50.33% 50%;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 411px;
  }

  .u-section-1 .u-image-1 {
    width: 186px;
    min-height: 357px;
    margin-top: 15px;
    margin-bottom: 39px;
    margin-left: 14px;
  }

  .u-section-1 .u-image-2 {
    width: 157px;
    height: 157px;
    margin-top: -16px;
  }

  .u-section-1 .u-text-1 {
    font-size: 1rem;
    margin-top: 140px;
  }

  .u-section-1 .u-text-2 {
    font-size: 1rem;
    margin-top: 0;
  }
} .u-section-2 {
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.6), rgba(0, 0, 0, 0.6)), url('https://assets.nicepagecdn.com/55509854/6365457/images/18034275_231308884021279_674590503137229155_n.jpg');
  background-position: 50% 50%;
}

.u-section-2 .u-sheet-1 {
  min-height: 1484px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-2 .u-group-1 {
  width: 500px;
  min-height: 1087px;
  height: auto;
  margin: 31px 30px 0 auto;
}

.u-section-2 .u-container-layout-1 {
  padding-bottom: 0;
}

.u-section-2 .u-text-1 {
  font-size: 3rem;
  font-family: "Gravitas One";
  margin: 48px 0 0 20px;
}

.u-section-2 .u-text-2 {
  font-size: 1.125rem;
  margin: 20px 0 0 30px;
}

.u-section-2 .u-image-1 {
  width: 244px;
  height: 112px;
  margin: -570px auto 0 115px;
}

.u-section-2 .u-image-2 {
  width: 244px;
  height: 118px;
  margin: -778px auto 0 115px;
}

.u-section-2 .u-image-3 {
  width: 244px;
  height: 118px;
  margin: 90px auto 0 115px;
}

.u-section-2 .u-image-4 {
  width: 244px;
  height: 118px;
  margin: 115px auto 678px 115px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1502px;
  }

  .u-section-2 .u-group-1 {
    height: auto;
  }

  .u-section-2 .u-text-1 {
    position: relative;
    margin-left: 16px;
  }

  .u-section-2 .u-text-2 {
    position: relative;
    margin-left: 45px;
  }

  .u-section-2 .u-image-1 {
    margin-top: -682px;
  }

  .u-section-2 .u-image-2 {
    margin-top: -516px;
  }

  .u-section-2 .u-image-3 {
    margin-top: 80px;
  }

  .u-section-2 .u-image-4 {
    margin-top: -495px;
    margin-bottom: 60px;
    margin-left: 121px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1781px;
  }

  .u-section-2 .u-text-1 {
    margin-left: 13px;
  }

  .u-section-2 .u-text-2 {
    margin-left: 35px;
  }

  .u-section-2 .u-image-1 {
    margin-top: 182px;
    margin-right: 58px;
    margin-left: auto;
  }

  .u-section-2 .u-image-2 {
    margin-top: -275px;
    margin-left: 59px;
  }

  .u-section-2 .u-image-3 {
    margin-top: -118px;
    margin-right: 58px;
    margin-left: auto;
  }

  .u-section-2 .u-image-4 {
    margin-top: 42px;
    margin-left: 59px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-group-1 {
    margin-top: 41px;
    margin-right: auto;
  }

  .u-section-2 .u-text-1 {
    width: auto;
    margin-top: 16px;
    margin-right: 11px;
    margin-left: -2px;
  }

  .u-section-2 .u-text-2 {
    width: auto;
    margin-top: 6px;
    margin-right: 11px;
    margin-left: 6px;
  }

  .u-section-2 .u-image-1 {
    margin-top: 224px;
    margin-right: 20px;
  }

  .u-section-2 .u-image-2 {
    margin-top: -266px;
    margin-left: 12px;
  }

  .u-section-2 .u-image-3 {
    margin-right: 20px;
  }

  .u-section-2 .u-image-4 {
    margin-top: 30px;
    margin-left: 12px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 2233px;
  }

  .u-section-2 .u-group-1 {
    width: 340px;
    margin-top: 69px;
    margin-left: 0;
  }

  .u-section-2 .u-text-1 {
    margin-top: 6px;
    margin-right: 12px;
    margin-left: 0;
  }

  .u-section-2 .u-text-2 {
    font-size: 1rem;
    margin-top: 12px;
    margin-right: 6px;
  }

  .u-section-2 .u-image-1 {
    margin-top: 502px;
    margin-right: auto;
  }

  .u-section-2 .u-image-2 {
    margin-top: -574px;
    margin-left: auto;
  }

  .u-section-2 .u-image-3 {
    margin-top: 27px;
    margin-right: auto;
  }

  .u-section-2 .u-image-4 {
    margin-top: 27px;
    margin-left: auto;
  }
} .u-section-3 {
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.65), rgba(0, 0, 0, 0.65)), url('https://assets.nicepagecdn.com/55509854/6365457/images/11250149_10153204283706492_4763452020387614150_n.jpg');
  background-position: 50% 50%;
}

.u-section-3 .u-sheet-1 {
  min-height: 474px;
}

.u-section-3 .u-layout-wrap-1 {
  width: 695px;
  --radius: 30px;
  margin: 39px auto;
}

.u-section-3 .u-layout-cell-1 {
  min-height: 93px;
  background-image: none;
}

.u-section-3 .u-container-layout-1 {
  padding-top: 0;
}

.u-section-3 .u-text-1 {
  font-family: "Gravitas One";
  font-size: 2.25rem;
  margin: 0 7px 0 33px;
}

.u-section-3 .u-layout-cell-2 {
  min-height: 305px;
  background-image: none;
}

.u-section-3 .u-text-2 {
  font-size: 1.875rem;
  font-weight: 700;
  margin: 26px 17px 0 37px;
}

.u-section-3 .u-text-3 {
  font-size: 1.25rem;
  margin: 12px 18px 0 36px;
}

.u-section-3 .u-text-4 {
  font-size: 1.25rem;
  font-weight: 700;
  margin: 22px 17px 0 37px;
}

.u-section-3 .u-text-5 {
  font-size: 1.25rem;
  margin: 4px 55px 0 36px;
}

.u-section-3 .u-text-6 {
  font-size: 1.25rem;
  font-weight: 700;
  margin: 8px 18px 0 36px;
}

.u-section-3 .u-text-7 {
  font-size: 1.25rem;
  margin: 0 4px 0 36px;
}

.u-section-3 .u-layout-cell-3 {
  min-height: 305px;
  background-image: none;
}

.u-section-3 .u-container-layout-3 {
  padding: 19px 0;
}

.u-section-3 .u-text-8 {
  font-size: 1.875rem;
  font-weight: 700;
  margin: 7px 20px 0;
}

.u-section-3 .u-text-9 {
  font-size: 1.25rem;
  margin: 14px 46px 0 40px;
}

.u-section-3 .u-text-10 {
  font-size: 1.25rem;
  font-weight: 700;
  margin: 20px 66px 0 40px;
}

.u-section-3 .u-text-11 {
  font-size: 1.25rem;
  margin: 4px 66px 0 40px;
}

.u-section-3 .u-text-12 {
  font-size: 1.25rem;
  font-weight: 700;
  margin: 8px 66px 0 40px;
}

.u-section-3 .u-text-13 {
  font-size: 1.25rem;
  margin: 0 66px 0 40px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 621px;
  }

  .u-section-3 .u-text-2 {
    position: relative;
  }

  .u-section-3 .u-text-5 {
    position: relative;
  }

  .u-section-3 .u-text-8 {
    position: relative;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 472px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-3 .u-layout-cell-3 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 572px;
  }

  .u-section-3 .u-layout-wrap-1 {
    width: 540px;
  }

  .u-section-3 .u-text-1 {
    width: auto;
    margin-top: 30px;
    margin-right: 46px;
    margin-left: 26px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 709px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-top: 0;
    margin-bottom: 40px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-3 .u-text-1 {
    font-size: 1.875rem;
    margin-left: 13px;
    margin-right: 13px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 254px;
  }

  .u-section-3 .u-text-2 {
    font-size: 1rem;
    width: auto;
    margin-top: 19px;
    margin-right: 20px;
    margin-left: 32px;
  }

  .u-section-3 .u-text-3 {
    font-size: 1rem;
    width: auto;
    margin-top: 8px;
    margin-left: 32px;
  }

  .u-section-3 .u-text-4 {
    font-size: 1rem;
    width: auto;
    margin-top: 13px;
    margin-right: 18px;
    margin-left: 33px;
  }

  .u-section-3 .u-text-5 {
    font-size: 1rem;
    width: auto;
    margin-right: 18px;
    margin-left: 33px;
  }

  .u-section-3 .u-text-6 {
    font-size: 1rem;
    width: auto;
    margin-right: 19px;
    margin-left: 33px;
  }

  .u-section-3 .u-text-7 {
    font-size: 1rem;
    width: auto;
    margin-right: 19px;
    margin-left: 33px;
  }

  .u-section-3 .u-layout-cell-3 {
    min-height: 277px;
  }

  .u-section-3 .u-text-8 {
    font-size: 1rem;
    width: auto;
    margin-top: 13px;
    margin-right: 24px;
    margin-left: 33px;
  }

  .u-section-3 .u-text-9 {
    font-size: 1rem;
    width: auto;
    margin-right: 24px;
    margin-left: 33px;
  }

  .u-section-3 .u-text-10 {
    font-size: 1rem;
    width: auto;
    margin-top: 8px;
    margin-right: 24px;
    margin-left: 33px;
  }

  .u-section-3 .u-text-11 {
    font-size: 1rem;
    width: auto;
    margin-top: 20px;
    margin-right: 24px;
    margin-left: 33px;
  }

  .u-section-3 .u-text-12 {
    font-size: 1rem;
    width: auto;
    margin-top: 9px;
    margin-right: 24px;
    margin-left: 33px;
  }

  .u-section-3 .u-text-13 {
    font-size: 1rem;
    width: auto;
    margin-right: 24px;
    margin-left: 33px;
  }
} .u-section-4 {
  background-image: none;
}

.u-section-4 .u-sheet-1 {
  min-height: 91px;
}

.u-section-4 .u-text-1 {
  font-size: 3rem;
  font-family: "Gravitas One";
  margin: 20px;
}

@media (max-width: 1199px) {
  .u-section-4 .u-text-1 {
    width: auto;
    margin-left: 21px;
    margin-right: 21px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-text-1 {
    margin-left: 17px;
    margin-right: 17px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }
} .u-section-5 {
  background-image: none;
}

.u-section-5 .u-sheet-1 {
  min-height: 753px;
}

.u-section-5 .u-video-1 {
  width: 1096px;
  height: 617px;
  margin: 20px auto 0 20px;
}

.u-section-5 .embed-responsive-1 {
  position: absolute;
}

.u-section-5 .u-text-1 {
  margin: 20px auto 60px;
}

@media (max-width: 1199px) {
  .u-section-5 .u-sheet-1 {
    min-height: 680px;
  }

  .u-section-5 .u-video-1 {
    height: 529px;
    width: 896px;
    margin-top: 19px;
    margin-left: auto;
  }

  .u-section-5 .u-text-1 {
    margin-top: 21px;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 576px;
  }

  .u-section-5 .u-video-1 {
    width: 720px;
    height: 425px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-sheet-1 {
    min-height: 470px;
  }

  .u-section-5 .u-video-1 {
    width: 540px;
    height: 319px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 322px;
  }

  .u-section-5 .u-video-1 {
    width: 340px;
    height: 201px;
  }

  .u-section-5 .u-text-1 {
    width: auto;
    margin-top: 8px;
    margin-bottom: 43px;
  }
} .u-section-6 {
  background-image: none;
}

.u-section-6 .u-sheet-1 {
  min-height: 753px;
}

.u-section-6 .u-video-1 {
  width: 1096px;
  height: 617px;
  margin: 20px auto 0 20px;
}

.u-section-6 .embed-responsive-1 {
  position: absolute;
}

.u-section-6 .u-text-1 {
  margin: 20px auto 60px;
}

@media (max-width: 1199px) {
  .u-section-6 .u-sheet-1 {
    min-height: 680px;
  }

  .u-section-6 .u-video-1 {
    height: 529px;
    width: 896px;
    margin-top: 19px;
    margin-left: auto;
  }

  .u-section-6 .u-text-1 {
    margin-top: 21px;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-sheet-1 {
    min-height: 576px;
  }

  .u-section-6 .u-video-1 {
    width: 720px;
    height: 425px;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-sheet-1 {
    min-height: 470px;
  }

  .u-section-6 .u-video-1 {
    width: 540px;
    height: 319px;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-sheet-1 {
    min-height: 322px;
  }

  .u-section-6 .u-video-1 {
    width: 340px;
    height: 201px;
  }

  .u-section-6 .u-text-1 {
    width: auto;
    margin-top: 8px;
    margin-bottom: 43px;
  }
} .u-section-7 {
  background-image: none;
}

.u-section-7 .u-sheet-1 {
  min-height: 753px;
}

.u-section-7 .u-video-1 {
  width: 1096px;
  height: 617px;
  margin: 20px auto 0 20px;
}

.u-section-7 .embed-responsive-1 {
  position: absolute;
}

.u-section-7 .u-text-1 {
  margin: 20px auto 60px;
}

@media (max-width: 1199px) {
  .u-section-7 .u-sheet-1 {
    min-height: 680px;
  }

  .u-section-7 .u-video-1 {
    height: 529px;
    width: 896px;
    margin-top: 19px;
    margin-left: auto;
  }

  .u-section-7 .u-text-1 {
    margin-top: 21px;
  }
}

@media (max-width: 991px) {
  .u-section-7 .u-sheet-1 {
    min-height: 576px;
  }

  .u-section-7 .u-video-1 {
    width: 720px;
    height: 425px;
  }
}

@media (max-width: 767px) {
  .u-section-7 .u-sheet-1 {
    min-height: 470px;
  }

  .u-section-7 .u-video-1 {
    width: 540px;
    height: 319px;
  }
}

@media (max-width: 575px) {
  .u-section-7 .u-sheet-1 {
    min-height: 322px;
  }

  .u-section-7 .u-video-1 {
    width: 340px;
    height: 201px;
  }

  .u-section-7 .u-text-1 {
    width: auto;
    margin-top: 8px;
    margin-bottom: 43px;
  }
} .u-section-8 {
  background-image: none;
}

.u-section-8 .u-sheet-1 {
  min-height: 753px;
}

.u-section-8 .u-video-1 {
  width: 1096px;
  height: 617px;
  margin: 20px auto 0 20px;
}

.u-section-8 .embed-responsive-1 {
  position: absolute;
}

.u-section-8 .u-text-1 {
  margin: 20px auto 60px;
}

@media (max-width: 1199px) {
  .u-section-8 .u-sheet-1 {
    min-height: 680px;
  }

  .u-section-8 .u-video-1 {
    height: 529px;
    width: 896px;
    margin-top: 19px;
    margin-left: auto;
  }

  .u-section-8 .u-text-1 {
    margin-top: 21px;
  }
}

@media (max-width: 991px) {
  .u-section-8 .u-sheet-1 {
    min-height: 576px;
  }

  .u-section-8 .u-video-1 {
    width: 720px;
    height: 425px;
  }
}

@media (max-width: 767px) {
  .u-section-8 .u-sheet-1 {
    min-height: 470px;
  }

  .u-section-8 .u-video-1 {
    width: 540px;
    height: 319px;
  }
}

@media (max-width: 575px) {
  .u-section-8 .u-sheet-1 {
    min-height: 322px;
  }

  .u-section-8 .u-video-1 {
    width: 340px;
    height: 201px;
  }

  .u-section-8 .u-text-1 {
    width: auto;
    margin-top: 8px;
    margin-bottom: 43px;
  }
} .u-section-9 {
  background-image: none;
}

.u-section-9 .u-sheet-1 {
  min-height: 753px;
}

.u-section-9 .u-video-1 {
  width: 1096px;
  height: 617px;
  margin: 20px auto 0 20px;
}

.u-section-9 .embed-responsive-1 {
  position: absolute;
}

.u-section-9 .u-text-1 {
  margin: 20px auto 60px;
}

@media (max-width: 1199px) {
  .u-section-9 .u-sheet-1 {
    min-height: 680px;
  }

  .u-section-9 .u-video-1 {
    height: 529px;
    width: 896px;
    margin-top: 19px;
    margin-left: auto;
  }

  .u-section-9 .u-text-1 {
    margin-top: 21px;
  }
}

@media (max-width: 991px) {
  .u-section-9 .u-sheet-1 {
    min-height: 576px;
  }

  .u-section-9 .u-video-1 {
    width: 720px;
    height: 425px;
  }
}

@media (max-width: 767px) {
  .u-section-9 .u-sheet-1 {
    min-height: 470px;
  }

  .u-section-9 .u-video-1 {
    width: 540px;
    height: 319px;
  }
}

@media (max-width: 575px) {
  .u-section-9 .u-sheet-1 {
    min-height: 322px;
  }

  .u-section-9 .u-video-1 {
    width: 340px;
    height: 201px;
  }

  .u-section-9 .u-text-1 {
    width: auto;
    margin-top: 8px;
    margin-bottom: 43px;
  }
} .u-section-10 {
  background-image: none;
}

.u-section-10 .u-sheet-1 {
  min-height: 738px;
}

.u-section-10 .u-video-1 {
  width: 1096px;
  height: 617px;
  margin: 30px auto 0;
}

.u-section-10 .embed-responsive-1 {
  position: absolute;
}

.u-section-10 .u-text-1 {
  margin: 17px auto 23px;
}

@media (max-width: 1199px) {
  .u-section-10 .u-sheet-1 {
    min-height: 650px;
  }

  .u-section-10 .u-video-1 {
    width: 896px;
    height: 529px;
  }
}

@media (max-width: 991px) {
  .u-section-10 .u-sheet-1 {
    min-height: 546px;
  }

  .u-section-10 .u-video-1 {
    width: 720px;
    height: 425px;
  }
}

@media (max-width: 767px) {
  .u-section-10 .u-sheet-1 {
    min-height: 440px;
  }

  .u-section-10 .u-video-1 {
    width: 540px;
    height: 319px;
  }
}

@media (max-width: 575px) {
  .u-section-10 .u-sheet-1 {
    min-height: 322px;
  }

  .u-section-10 .u-video-1 {
    width: 340px;
    height: 201px;
  }

  .u-section-10 .u-text-1 {
    width: auto;
    margin-top: 11px;
    margin-bottom: 29px;
  }
} .u-section-11 {
  background-image: none;
}

.u-section-11 .u-sheet-1 {
  min-height: 738px;
}

.u-section-11 .u-video-1 {
  width: 1096px;
  height: 617px;
  margin: 30px auto 0;
}

.u-section-11 .embed-responsive-1 {
  position: absolute;
}

.u-section-11 .u-text-1 {
  margin: 17px auto 23px;
}

@media (max-width: 1199px) {
  .u-section-11 .u-sheet-1 {
    min-height: 650px;
  }

  .u-section-11 .u-video-1 {
    height: 529px;
    width: 896px;
  }
}

@media (max-width: 991px) {
  .u-section-11 .u-sheet-1 {
    min-height: 546px;
  }

  .u-section-11 .u-video-1 {
    width: 720px;
    height: 425px;
  }
}

@media (max-width: 767px) {
  .u-section-11 .u-sheet-1 {
    min-height: 440px;
  }

  .u-section-11 .u-video-1 {
    width: 540px;
    height: 319px;
  }
}

@media (max-width: 575px) {
  .u-section-11 .u-sheet-1 {
    min-height: 322px;
  }

  .u-section-11 .u-video-1 {
    width: 340px;
    height: 201px;
  }

  .u-section-11 .u-text-1 {
    width: auto;
    margin-top: 7px;
    margin-bottom: 33px;
  }
} .u-section-12 {
  background-image: none;
}

.u-section-12 .u-sheet-1 {
  min-height: 738px;
}

.u-section-12 .u-video-1 {
  width: 1096px;
  height: 617px;
  margin: 30px auto 0;
}

.u-section-12 .embed-responsive-1 {
  position: absolute;
}

.u-section-12 .u-text-1 {
  margin: 17px auto 23px;
}

@media (max-width: 1199px) {
  .u-section-12 .u-sheet-1 {
    min-height: 650px;
  }

  .u-section-12 .u-video-1 {
    width: 896px;
    height: 529px;
  }
}

@media (max-width: 991px) {
  .u-section-12 .u-sheet-1 {
    min-height: 546px;
  }

  .u-section-12 .u-video-1 {
    width: 720px;
    height: 425px;
  }
}

@media (max-width: 767px) {
  .u-section-12 .u-sheet-1 {
    min-height: 440px;
  }

  .u-section-12 .u-video-1 {
    width: 540px;
    height: 319px;
  }
}

@media (max-width: 575px) {
  .u-section-12 .u-sheet-1 {
    min-height: 322px;
  }

  .u-section-12 .u-video-1 {
    width: 340px;
    height: 201px;
  }

  .u-section-12 .u-text-1 {
    width: auto;
    margin-top: 7px;
    margin-bottom: 33px;
  }
} .u-section-13 {
  background-image: none;
}

.u-section-13 .u-sheet-1 {
  min-height: 738px;
}

.u-section-13 .u-video-1 {
  width: 1096px;
  height: 617px;
  margin: 29px auto 0;
}

.u-section-13 .embed-responsive-1 {
  position: absolute;
}

.u-section-13 .u-text-1 {
  margin: 18px auto 23px;
}

@media (max-width: 1199px) {
  .u-section-13 .u-sheet-1 {
    min-height: 650px;
  }

  .u-section-13 .u-video-1 {
    width: 896px;
    height: 529px;
  }
}

@media (max-width: 991px) {
  .u-section-13 .u-sheet-1 {
    min-height: 546px;
  }

  .u-section-13 .u-video-1 {
    width: 720px;
    height: 425px;
  }
}

@media (max-width: 767px) {
  .u-section-13 .u-sheet-1 {
    min-height: 440px;
  }

  .u-section-13 .u-video-1 {
    width: 540px;
    height: 319px;
  }
}

@media (max-width: 575px) {
  .u-section-13 .u-sheet-1 {
    min-height: 322px;
  }

  .u-section-13 .u-video-1 {
    width: 340px;
    height: 201px;
  }

  .u-section-13 .u-text-1 {
    width: auto;
    margin-top: 9px;
    margin-bottom: 32px;
  }
} .u-section-14 {
  background-image: none;
}

.u-section-14 .u-sheet-1 {
  min-height: 738px;
}

.u-section-14 .u-video-1 {
  width: 1096px;
  height: 617px;
  margin: 30px auto 0;
}

.u-section-14 .embed-responsive-1 {
  position: absolute;
}

.u-section-14 .u-text-1 {
  margin: 17px auto 23px;
}

@media (max-width: 1199px) {
  .u-section-14 .u-sheet-1 {
    min-height: 650px;
  }

  .u-section-14 .u-video-1 {
    width: 896px;
    height: 529px;
  }
}

@media (max-width: 991px) {
  .u-section-14 .u-sheet-1 {
    min-height: 546px;
  }

  .u-section-14 .u-video-1 {
    width: 720px;
    height: 425px;
  }
}

@media (max-width: 767px) {
  .u-section-14 .u-sheet-1 {
    min-height: 440px;
  }

  .u-section-14 .u-video-1 {
    width: 540px;
    height: 319px;
  }
}

@media (max-width: 575px) {
  .u-section-14 .u-sheet-1 {
    min-height: 322px;
  }

  .u-section-14 .u-video-1 {
    width: 340px;
    height: 201px;
  }

  .u-section-14 .u-text-1 {
    width: auto;
    margin-top: 10px;
    margin-bottom: 30px;
  }
} .u-section-15 {
  background-image: none;
}

.u-section-15 .u-sheet-1 {
  min-height: 738px;
}

.u-section-15 .u-video-1 {
  width: 1096px;
  height: 617px;
  margin: 30px auto 0;
}

.u-section-15 .embed-responsive-1 {
  position: absolute;
}

.u-section-15 .u-text-1 {
  margin: 17px auto 23px;
}

@media (max-width: 1199px) {
  .u-section-15 .u-sheet-1 {
    min-height: 650px;
  }

  .u-section-15 .u-video-1 {
    height: 529px;
    width: 896px;
    margin-top: 29px;
  }

  .u-section-15 .u-text-1 {
    margin-top: 18px;
  }
}

@media (max-width: 991px) {
  .u-section-15 .u-sheet-1 {
    min-height: 546px;
  }

  .u-section-15 .u-video-1 {
    width: 720px;
    height: 425px;
  }
}

@media (max-width: 767px) {
  .u-section-15 .u-sheet-1 {
    min-height: 440px;
  }

  .u-section-15 .u-video-1 {
    width: 540px;
    height: 319px;
  }
}

@media (max-width: 575px) {
  .u-section-15 .u-sheet-1 {
    min-height: 348px;
  }

  .u-section-15 .u-video-1 {
    width: 340px;
    height: 201px;
  }

  .u-section-15 .u-text-1 {
    width: auto;
    margin: 11px 0 30px;
  }
} .u-section-16 {
  background-image: none;
}

.u-section-16 .u-sheet-1 {
  min-height: 738px;
}

.u-section-16 .u-video-1 {
  width: 1096px;
  height: 617px;
  margin: 30px auto 0;
}

.u-section-16 .embed-responsive-1 {
  position: absolute;
}

.u-section-16 .u-text-1 {
  margin: 17px auto 23px;
}

@media (max-width: 1199px) {
  .u-section-16 .u-sheet-1 {
    min-height: 650px;
  }

  .u-section-16 .u-video-1 {
    width: 896px;
    height: 529px;
  }
}

@media (max-width: 991px) {
  .u-section-16 .u-sheet-1 {
    min-height: 546px;
  }

  .u-section-16 .u-video-1 {
    width: 720px;
    height: 425px;
  }
}

@media (max-width: 767px) {
  .u-section-16 .u-sheet-1 {
    min-height: 440px;
  }

  .u-section-16 .u-video-1 {
    width: 540px;
    height: 319px;
  }
}

@media (max-width: 575px) {
  .u-section-16 .u-sheet-1 {
    min-height: 322px;
  }

  .u-section-16 .u-video-1 {
    width: 340px;
    height: 201px;
  }
} .u-section-17 {
  background-image: none;
}

.u-section-17 .u-sheet-1 {
  min-height: 738px;
}

.u-section-17 .u-video-1 {
  width: 1096px;
  height: 617px;
  margin: 30px auto 0;
}

.u-section-17 .embed-responsive-1 {
  position: absolute;
}

.u-section-17 .u-text-1 {
  margin: 17px auto 23px;
}

@media (max-width: 1199px) {
  .u-section-17 .u-sheet-1 {
    min-height: 650px;
  }

  .u-section-17 .u-video-1 {
    width: 896px;
    height: 529px;
  }
}

@media (max-width: 991px) {
  .u-section-17 .u-sheet-1 {
    min-height: 546px;
  }

  .u-section-17 .u-video-1 {
    width: 720px;
    height: 425px;
  }
}

@media (max-width: 767px) {
  .u-section-17 .u-sheet-1 {
    min-height: 440px;
  }

  .u-section-17 .u-video-1 {
    width: 540px;
    height: 319px;
  }
}

@media (max-width: 575px) {
  .u-section-17 .u-sheet-1 {
    min-height: 322px;
  }

  .u-section-17 .u-video-1 {
    width: 340px;
    height: 201px;
  }

  .u-section-17 .u-text-1 {
    width: auto;
    margin-top: 6px;
    margin-bottom: 34px;
  }
} .u-section-18 {
  background-image: none;
}

.u-section-18 .u-sheet-1 {
  min-height: 738px;
}

.u-section-18 .u-video-1 {
  width: 1096px;
  height: 617px;
  margin: 25px auto 0;
}

.u-section-18 .embed-responsive-1 {
  position: absolute;
}

.u-section-18 .u-text-1 {
  margin: 22px auto 23px;
}

@media (max-width: 1199px) {
  .u-section-18 .u-sheet-1 {
    min-height: 650px;
  }

  .u-section-18 .u-video-1 {
    height: 529px;
    width: 896px;
    margin-top: 24px;
  }

  .u-section-18 .u-text-1 {
    margin-top: 23px;
  }
}

@media (max-width: 991px) {
  .u-section-18 .u-sheet-1 {
    min-height: 546px;
  }

  .u-section-18 .u-video-1 {
    width: 720px;
    height: 425px;
  }
}

@media (max-width: 767px) {
  .u-section-18 .u-sheet-1 {
    min-height: 440px;
  }

  .u-section-18 .u-video-1 {
    width: 540px;
    height: 319px;
  }
}

@media (max-width: 575px) {
  .u-section-18 .u-sheet-1 {
    min-height: 322px;
  }

  .u-section-18 .u-video-1 {
    width: 340px;
    height: 201px;
  }

  .u-section-18 .u-text-1 {
    width: auto;
    margin-top: 8px;
    margin-bottom: 39px;
  }
} .u-section-19 {
  background-image: none;
}

.u-section-19 .u-sheet-1 {
  min-height: 738px;
}

.u-section-19 .u-video-1 {
  width: 1096px;
  height: 617px;
  margin: 25px auto 0;
}

.u-section-19 .embed-responsive-1 {
  position: absolute;
}

.u-section-19 .u-text-1 {
  margin: 22px auto 23px;
}

@media (max-width: 1199px) {
  .u-section-19 .u-sheet-1 {
    min-height: 650px;
  }

  .u-section-19 .u-video-1 {
    width: 896px;
    height: 529px;
  }
}

@media (max-width: 991px) {
  .u-section-19 .u-sheet-1 {
    min-height: 546px;
  }

  .u-section-19 .u-video-1 {
    width: 720px;
    height: 425px;
  }
}

@media (max-width: 767px) {
  .u-section-19 .u-sheet-1 {
    min-height: 440px;
  }

  .u-section-19 .u-video-1 {
    width: 540px;
    height: 319px;
  }
}

@media (max-width: 575px) {
  .u-section-19 .u-sheet-1 {
    min-height: 348px;
  }

  .u-section-19 .u-video-1 {
    width: 340px;
    height: 201px;
  }

  .u-section-19 .u-text-1 {
    width: auto;
    margin: 13px 0 32px;
  }
} .u-section-20 {
  background-image: none;
}

.u-section-20 .u-sheet-1 {
  min-height: 738px;
}

.u-section-20 .u-video-1 {
  width: 1096px;
  height: 617px;
  margin: 25px auto 0;
}

.u-section-20 .embed-responsive-1 {
  position: absolute;
}

.u-section-20 .u-text-1 {
  margin: 22px auto 23px;
}

@media (max-width: 1199px) {
  .u-section-20 .u-sheet-1 {
    min-height: 650px;
  }

  .u-section-20 .u-video-1 {
    width: 896px;
    height: 529px;
  }

  .u-section-20 .u-text-1 {
    margin-bottom: 48px;
  }
}

@media (max-width: 991px) {
  .u-section-20 .u-sheet-1 {
    min-height: 546px;
  }

  .u-section-20 .u-video-1 {
    width: 720px;
    height: 425px;
  }
}

@media (max-width: 767px) {
  .u-section-20 .u-sheet-1 {
    min-height: 440px;
  }

  .u-section-20 .u-video-1 {
    width: 540px;
    height: 319px;
  }
}

@media (max-width: 575px) {
  .u-section-20 .u-sheet-1 {
    min-height: 348px;
  }

  .u-section-20 .u-video-1 {
    width: 340px;
    height: 201px;
  }

  .u-section-20 .u-text-1 {
    width: auto;
    margin: 12px 0 59px;
  }
} .u-section-21 {
  background-image: none;
}

.u-section-21 .u-sheet-1 {
  min-height: 739px;
}

.u-section-21 .u-video-1 {
  width: 1096px;
  height: 617px;
  margin: 25px auto 0;
}

.u-section-21 .embed-responsive-1 {
  position: absolute;
}

.u-section-21 .u-text-1 {
  margin: 22px auto 49px;
}

@media (max-width: 1199px) {
  .u-section-21 .u-sheet-1 {
    min-height: 651px;
  }

  .u-section-21 .u-video-1 {
    width: 896px;
    height: 529px;
  }
}

@media (max-width: 991px) {
  .u-section-21 .u-sheet-1 {
    min-height: 547px;
  }

  .u-section-21 .u-video-1 {
    width: 720px;
    height: 425px;
  }
}

@media (max-width: 767px) {
  .u-section-21 .u-sheet-1 {
    min-height: 441px;
  }

  .u-section-21 .u-video-1 {
    width: 540px;
    height: 319px;
  }
}

@media (max-width: 575px) {
  .u-section-21 .u-sheet-1 {
    min-height: 323px;
  }

  .u-section-21 .u-video-1 {
    width: 340px;
    height: 201px;
  }

  .u-section-21 .u-text-1 {
    width: auto;
    margin-top: 12px;
    margin-bottom: 60px;
  }
} .u-section-22 {
  background-image: none;
}

.u-section-22 .u-sheet-1 {
  min-height: 739px;
}

.u-section-22 .u-video-1 {
  width: 1096px;
  height: 617px;
  margin: 25px auto 0;
}

.u-section-22 .embed-responsive-1 {
  position: absolute;
}

.u-section-22 .u-text-1 {
  margin: 22px auto 50px;
}

@media (max-width: 1199px) {
  .u-section-22 .u-sheet-1 {
    min-height: 652px;
  }

  .u-section-22 .u-video-1 {
    width: 891px;
    height: 529px;
  }
}

@media (max-width: 991px) {
  .u-section-22 .u-sheet-1 {
    min-height: 550px;
  }

  .u-section-22 .u-video-1 {
    width: 720px;
    height: 427px;
  }
}

@media (max-width: 767px) {
  .u-section-22 .u-sheet-1 {
    min-height: 443px;
  }

  .u-section-22 .u-video-1 {
    width: 540px;
    height: 320px;
  }
}

@media (max-width: 575px) {
  .u-section-22 .u-sheet-1 {
    min-height: 324px;
  }

  .u-section-22 .u-video-1 {
    width: 340px;
    height: 201px;
  }

  .u-section-22 .u-text-1 {
    width: auto;
    margin: 12px 16px 60px;
  }
} .u-section-23 {
  background-image: none;
}

.u-section-23 .u-sheet-1 {
  min-height: 740px;
}

.u-section-23 .u-video-1 {
  width: 1096px;
  height: 617px;
  margin: 26px auto 0;
}

.u-section-23 .embed-responsive-1 {
  position: absolute;
}

.u-section-23 .u-text-1 {
  margin: 21px auto 50px;
}

@media (max-width: 1199px) {
  .u-section-23 .u-sheet-1 {
    min-height: 652px;
  }

  .u-section-23 .u-video-1 {
    width: 896px;
    height: 529px;
  }
}

@media (max-width: 991px) {
  .u-section-23 .u-sheet-1 {
    min-height: 548px;
  }

  .u-section-23 .u-video-1 {
    width: 720px;
    height: 425px;
  }
}

@media (max-width: 767px) {
  .u-section-23 .u-sheet-1 {
    min-height: 442px;
  }

  .u-section-23 .u-video-1 {
    width: 540px;
    height: 319px;
  }
}

@media (max-width: 575px) {
  .u-section-23 .u-sheet-1 {
    min-height: 350px;
  }

  .u-section-23 .u-video-1 {
    width: 340px;
    height: 201px;
  }

  .u-section-23 .u-text-1 {
    width: auto;
    margin: 11px 0 60px;
  }
} .u-section-24 {
  background-image: none;
}

.u-section-24 .u-sheet-1 {
  min-height: 739px;
}

.u-section-24 .u-video-1 {
  width: 1096px;
  height: 617px;
  margin: 25px auto 0;
}

.u-section-24 .embed-responsive-1 {
  position: absolute;
}

.u-section-24 .u-text-1 {
  margin: 22px auto 50px;
}

@media (max-width: 1199px) {
  .u-section-24 .u-sheet-1 {
    min-height: 652px;
  }

  .u-section-24 .u-video-1 {
    width: 907px;
    height: 529px;
  }
}

@media (max-width: 991px) {
  .u-section-24 .u-sheet-1 {
    min-height: 543px;
  }

  .u-section-24 .u-video-1 {
    width: 720px;
    height: 420px;
  }
}

@media (max-width: 767px) {
  .u-section-24 .u-sheet-1 {
    min-height: 438px;
  }

  .u-section-24 .u-video-1 {
    width: 540px;
    height: 315px;
  }
}

@media (max-width: 575px) {
  .u-section-24 .u-sheet-1 {
    min-height: 347px;
  }

  .u-section-24 .u-video-1 {
    width: 340px;
    height: 198px;
  }

  .u-section-24 .u-text-1 {
    width: auto;
    margin: 8px 0 60px;
  }
} .u-section-25 {
  background-image: none;
}

.u-section-25 .u-sheet-1 {
  min-height: 92px;
}

.u-section-25 .u-text-1 {
  font-size: 3rem;
  font-family: "Gravitas One";
  margin: 20px;
}

@media (max-width: 1199px) {
  .u-section-25 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }
} .u-section-26 {
  background-image: none;
}

.u-section-26 .u-sheet-1 {
  min-height: 1456px;
  margin-bottom: 0;
}

.u-section-26 .u-gallery-1 {
  height: 1404px;
  margin-top: 11px;
  margin-bottom: 40px;
}

.u-section-26 .u-gallery-inner-1 {
  grid-template-columns: repeat(3, auto);
  --gap: 10px;
}

.u-section-26 .u-back-image-1 {
  object-position: 50% 19.39%;
}

.u-section-26 .u-over-slide-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-26 .u-back-image-2 {
  object-position: 50% 15.8%;
}

.u-section-26 .u-over-slide-2 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-26 .u-back-image-3 {
  object-position: 50% 66.13%;
}

.u-section-26 .u-over-slide-3 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-26 .u-back-image-4 {
  object-position: 50% 20.14%;
}

.u-section-26 .u-over-slide-4 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-26 .u-back-image-5 {
  object-position: 50% 11.21%;
}

.u-section-26 .u-over-slide-5 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-26 .u-back-image-6 {
  object-position: 50% 15.55%;
}

.u-section-26 .u-over-slide-6 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-26 .u-back-image-7 {
  object-position: 50% 10.44%;
}

.u-section-26 .u-over-slide-7 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-26 .u-over-slide-8 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-26 .u-back-image-9 {
  object-position: 50% 19.39%;
}

.u-section-26 .u-over-slide-9 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-26 .u-back-image-10 {
  object-position: 50% 19.85%;
}

.u-section-26 .u-over-slide-10 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-26 .u-over-slide-11 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-26 .u-back-image-12 {
  object-position: 50% 22.53%;
}

.u-section-26 .u-over-slide-12 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-26 .u-over-slide-13 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-26 .u-back-image-14 {
  object-position: 50% 27.25%;
}

.u-section-26 .u-over-slide-14 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-26 .u-back-image-15 {
  object-position: 50% 26.61%;
}

.u-section-26 .u-over-slide-15 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-26 .u-back-image-16 {
  object-position: 50% 24.65%;
}

.u-section-26 .u-over-slide-16 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-26 .u-back-image-17 {
  object-position: 50% 26.99%;
}

.u-section-26 .u-over-slide-17 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-26 .u-back-image-18 {
  object-position: 50% 23.46%;
}

.u-section-26 .u-over-slide-18 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-26 .u-back-image-19 {
  object-position: 50% 31.45%;
}

.u-section-26 .u-over-slide-19 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-26 .u-back-image-20 {
  object-position: 50% 1.29%;
}

.u-section-26 .u-over-slide-20 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-26 .u-back-image-21 {
  object-position: 50% 73.03%;
}

.u-section-26 .u-over-slide-21 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-26 .u-back-image-22 {
  object-position: 50% 63%;
}

.u-section-26 .u-over-slide-22 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-26 .u-over-slide-23 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-26 .u-over-slide-24 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-26 .u-back-image-25 {
  object-position: 50% 25.67%;
}

.u-section-26 .u-over-slide-25 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-26 .u-back-image-26 {
  object-position: 50% 31.16%;
}

.u-section-26 .u-over-slide-26 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-26 .u-over-slide-27 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-26 .u-over-slide-28 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-26 .u-back-image-29 {
  object-position: 50% 22.66%;
}

.u-section-26 .u-over-slide-29 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-26 .u-over-slide-30 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-26 .u-back-image-31 {
  object-position: 50% 26.88%;
}

.u-section-26 .u-over-slide-31 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-26 .u-back-image-32 {
  object-position: 50% 19.63%;
}

.u-section-26 .u-over-slide-32 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-26 .u-over-slide-33 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-26 .u-back-image-34 {
  object-position: 50% 1.2%;
}

.u-section-26 .u-over-slide-34 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-26 .u-back-image-35 {
  object-position: 50% 32.45%;
}

.u-section-26 .u-over-slide-35 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-26 .u-back-image-36 {
  object-position: 50% 20.03%;
}

.u-section-26 .u-over-slide-36 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-26 .u-back-image-37 {
  object-position: 50% 8.62%;
}

.u-section-26 .u-over-slide-37 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-26 .u-over-slide-38 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-26 .u-over-slide-39 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

@media (max-width: 1199px) {
  .u-section-26 .u-sheet-1 {
    min-height: 1210px;
  }

  .u-section-26 .u-gallery-1 {
    height: 1158px;
  }

  .u-section-26 .u-gallery-inner-1 {
    grid-gap: 10px;
  }
}

@media (max-width: 991px) {
  .u-section-26 .u-sheet-1 {
    min-height: 2099px;
  }

  .u-section-26 .u-gallery-1 {
    height: 2047px;
  }

  .u-section-26 .u-gallery-inner-1 {
    grid-template-columns: repeat(2, auto);
  }
}

@media (max-width: 767px) {
  .u-section-26 .u-sheet-1 {
    min-height: 6039px;
  }

  .u-section-26 .u-gallery-1 {
    height: 5987px;
  }

  .u-section-26 .u-gallery-inner-1 {
    grid-template-columns: repeat(1, auto);
  }
}

@media (max-width: 575px) {
  .u-section-26 .u-sheet-1 {
    min-height: 3822px;
  }

  .u-section-26 .u-gallery-1 {
    height: 3770px;
  }
} .u-section-27 {
  background-image: none;
}

.u-section-27 .u-sheet-1 {
  min-height: 91px;
}

.u-section-27 .u-text-1 {
  font-size: 3rem;
  font-family: "Gravitas One";
  margin: 20px;
}

@media (max-width: 1199px) {
  .u-section-27 .u-text-1 {
    width: auto;
    margin-right: 38px;
    margin-left: 21px;
  }
}

@media (max-width: 991px) {
  .u-section-27 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }
} .u-section-28 {
  background-image: none;
}

.u-section-28 .u-sheet-1 {
  min-height: 754px;
}

.u-section-28 .u-layout-wrap-1 {
  margin-top: 13px;
  margin-bottom: 60px;
  background-image: none;
}

.u-section-28 .u-layout-cell-1 {
  min-height: 667px;
}

.u-section-28 .u-container-layout-1 {
  padding: 24px 30px;
}

.u-section-28 .u-text-1 {
  font-weight: 300;
  margin: 0 auto 0 0;
}

.u-section-28 .u-text-2 {
  font-size: 1.125rem;
  margin: 14px 0 0;
}

.u-section-28 .u-image-1 {
  width: 255px;
  height: 54px;
  margin: 45px auto 0;
}

.u-section-28 .u-text-3 {
  font-size: 1.125rem;
  margin: 51px 0 0;
}

.u-section-28 .u-layout-cell-2 {
  min-height: 667px;
}

.u-section-28 .u-container-layout-2 {
  padding: 30px;
}

.u-section-28 .u-text-4 {
  font-size: 1rem;
  margin: 0 auto 0 0;
}

.u-section-28 .u-form-1 {
  background-image: none;
  height: 497px;
  width: 510px;
  --radius: 28px;
  margin: 29px 0 0;
}

.u-section-28 .u-input-1 {
  --radius: 10px;
}

.u-section-28 .u-input-2 {
  --radius: 10px;
}

.u-section-28 .u-input-3 {
  --radius: 10px;
}

.u-section-28 .u-btn-1 {
  background-image: none;
  width: 100%;
  padding-left: 0;
  padding-right: 0;
  --radius: 19px;
}

@media (max-width: 1199px) {
  .u-section-28 .u-sheet-1 {
    min-height: 686px;
  }

  .u-section-28 .u-layout-cell-1 {
    min-height: 550px;
  }

  .u-section-28 .u-container-layout-1 {
    padding-left: 0;
  }

  .u-section-28 .u-text-1 {
    width: auto;
    margin-top: 6px;
  }

  .u-section-28 .u-text-2 {
    width: auto;
    margin-top: 23px;
  }

  .u-section-28 .u-image-1 {
    margin-top: 30px;
  }

  .u-section-28 .u-layout-cell-2 {
    min-height: 550px;
  }

  .u-section-28 .u-form-1 {
    --radius: 50px;
    width: 410px;
  }

  .u-section-28 .u-btn-1 {
    --radius: 20px;
  }
}

@media (max-width: 991px) {
  .u-section-28 .u-sheet-1 {
    min-height: 187px;
  }

  .u-section-28 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-28 .u-text-1 {
    margin-top: 0;
    margin-left: 14px;
  }

  .u-section-28 .u-text-2 {
    margin-top: 13px;
    margin-left: 13px;
    margin-right: 13px;
  }

  .u-section-28 .u-text-3 {
    width: auto;
    margin-left: 13px;
    margin-right: 13px;
  }

  .u-section-28 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-28 .u-container-layout-2 {
    padding-left: 0;
  }

  .u-section-28 .u-text-4 {
    width: auto;
    margin-left: 13px;
  }

  .u-section-28 .u-form-1 {
    height: 520px;
    margin-top: 30px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }
}

@media (max-width: 767px) {
  .u-section-28 .u-container-layout-1 {
    padding-top: 9px;
    padding-bottom: 9px;
    padding-right: 10px;
  }

  .u-section-28 .u-text-1 {
    margin-top: 21px;
  }

  .u-section-28 .u-text-2 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-28 .u-text-3 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-28 .u-container-layout-2 {
    padding-right: 10px;
  }

  .u-section-28 .u-text-4 {
    margin-right: 188px;
  }

  .u-section-28 .u-form-1 {
    height: 524px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 575px) {
  .u-section-28 .u-container-layout-1 {
    padding-right: 0;
  }

  .u-section-28 .u-text-2 {
    margin-top: 5px;
    margin-right: 18px;
    margin-left: 13px;
  }

  .u-section-28 .u-image-1 {
    margin-top: 38px;
  }

  .u-section-28 .u-text-3 {
    margin-top: 43px;
    margin-right: 18px;
    margin-left: 13px;
  }

  .u-section-28 .u-container-layout-2 {
    padding-right: 0;
  }

  .u-section-28 .u-text-4 {
    font-size: 1.125rem;
    margin-right: 116px;
  }
}